#Mon Jun 18 13:34:32 CEST 2007
type=config-updates
requires=xemelios-core
controls-pesv2.jar.dest=${xemelios.prg}/root/lib/
description=Configuration des flux PES Aller
base.dest=${xemelios.prg}/root/documents-def/
